Error al hacer update (Solucionado)

Imagen de tatangodoy
0 puntos

Hola muchachos:

Tengo problemas al actualizar mi distribución de ubunu 12.04 LTS.

Mi /etc/apt/sources.list es este:

# deb cdrom:[Ubuntu 12.04.3 LTS _Precise Pangolin_ - Release i386 (20130820.1)]/ precise main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://cl.archive.ubuntu.com/ubuntu/ precise main restricted
deb-src http://cl.archive.ubuntu.com/ubuntu/ precise main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://cl.archive.ubuntu.com/ubuntu/ precise-updates main restricted
deb-src http://cl.archive.ubuntu.com/ubuntu/ precise-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://cl.archive.ubuntu.com/ubuntu/ precise universe
deb-src http://cl.archive.ubuntu.com/ubuntu/ precise universe
deb http://cl.archive.ubuntu.com/ubuntu/ precise-updates universe
deb-src http://cl.archive.ubuntu.com/ubuntu/ precise-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://cl.archive.ubuntu.com/ubuntu/ precise multiverse
deb-src http://cl.archive.ubuntu.com/ubuntu/ precise multiverse
deb http://cl.archive.ubuntu.com/ubuntu/ precise-updates multiverse
deb-src http://cl.archive.ubuntu.com/ubuntu/ precise-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://cl.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse
deb-src http://cl.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu precise-security main restricted
deb-src http://security.ubuntu.com/ubuntu precise-security main restricted
deb http://security.ubuntu.com/ubuntu precise-security universe
deb-src http://security.ubuntu.com/ubuntu precise-security universe
deb http://security.ubuntu.com/ubuntu precise-security multiverse
deb-src http://security.ubuntu.com/ubuntu precise-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu precise partner
deb-src http://archive.canonical.com/ubuntu precise partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu precise main
deb-src http://extras.ubuntu.com/ubuntu precise main
deb http://cl.archive.ubuntu.com/ubuntu/ precise-proposed restricted main multiverse universe

Al hacer aptitude update me sale lo siguiente:

root@gusanoide:/home/seba# aptitude update
Ign http://ppa.launchpad.net precise Release.gpg
Golpe http://extras.ubuntu.com precise Release.gpg
Golpe http://archive.canonical.com precise Release.gpg
Des: 1 http://security.ubuntu.com precise-security Release.gpg [198 B]
Ign http://ppa.launchpad.net precise Release
Golpe http://extras.ubuntu.com precise Release
Des: 2 http://security.ubuntu.com precise-security Release [49,6 kB]
Golpe http://archive.canonical.com precise Release
Golpe http://extras.ubuntu.com precise/main Sources
Golpe http://archive.canonical.com precise/partner Sources
Ign http://ppa.launchpad.net precise/main TranslationIndex
Golpe http://extras.ubuntu.com precise/main i386 Packages
Ign http://extras.ubuntu.com precise/main TranslationIndex
Golpe http://archive.canonical.com precise/partner i386 Packages
Ign http://archive.canonical.com precise/partner TranslationIndex
Des: 3 http://security.ubuntu.com precise-security/main Sources [93,6 kB]
Des: 4 http://security.ubuntu.com precise-security/restricted Sources [2.494 B]
Des: 5 http://security.ubuntu.com precise-security/universe Sources [29,9 kB]
Des: 6 http://security.ubuntu.com precise-security/multiverse Sources [1.797 B]
Des: 7 http://security.ubuntu.com precise-security/main i386 Packages [360 kB]
Des: 8 http://security.ubuntu.com precise-security/restricted i386 Packages [4.620 B]
Des: 9 http://security.ubuntu.com precise-security/universe i386 Packages [88,9 kB]
Des: 10 http://security.ubuntu.com precise-security/multiverse i386 Packages [2.635 B]
Golpe http://security.ubuntu.com precise-security/main TranslationIndex
Golpe http://security.ubuntu.com precise-security/multiverse TranslationIndex
Golpe http://security.ubuntu.com precise-security/restricted TranslationIndex
Golpe http://security.ubuntu.com precise-security/universe TranslationIndex
Err http://ppa.launchpad.net precise/main Sources
404 Not Found
Err http://ppa.launchpad.net precise/main i386 Packages
404 Not Found
Golpe http://security.ubuntu.com precise-security/main Translation-en
Golpe http://security.ubuntu.com precise-security/multiverse Translation-en
Golpe http://security.ubuntu.com precise-security/restricted Translation-en
Golpe http://security.ubuntu.com precise-security/universe Translation-en
Ign http://ppa.launchpad.net precise/main Translation-es_CL
Ign http://archive.canonical.com precise/partner Translation-es_CL
Ign http://extras.ubuntu.com precise/main Translation-es_CL
Ign http://ppa.launchpad.net precise/main Translation-es
Ign http://archive.canonical.com precise/partner Translation-es
Ign http://extras.ubuntu.com precise/main Translation-es
Ign http://ppa.launchpad.net precise/main Translation-en
Ign http://archive.canonical.com precise/partner Translation-en
Ign http://extras.ubuntu.com precise/main Translation-en
Err http://cl.archive.ubuntu.com precise Release.gpg
No pude conectarme a cl.archive.ubuntu.com:80 (190.113.0.250), expiró tiempo para conexión
Err http://cl.archive.ubuntu.com precise-updates Release.gpg
No se pudo conectar a cl.archive.ubuntu.com:http:
Err http://cl.archive.ubuntu.com precise-backports Release.gpg
No se pudo conectar a cl.archive.ubuntu.com:http:
Err http://cl.archive.ubuntu.com precise-proposed Release.gpg
No se pudo conectar a cl.archive.ubuntu.com:http:
Descargados 633 kB en 2min. 0seg. (5.272 B/s)
W: Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/precise/Release.gpg No pude conectarme a cl.archive.ubuntu.com:80 (190.113.0.250), expiró tiempo para conexión

W: Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/precise-updates/Release.gpg No se pudo conectar a cl.archive.ubuntu.com:http:

W: Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/precise-backports/Release.gpg No se pudo conectar a cl.archive.ubuntu.com:http:

W: Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/precise-proposed/Release.gpg No se pudo conectar a cl.archive.ubuntu.com:http:

W: Imposible obtener http://ppa.launchpad.net/canonical-dx-team/une/ubuntu/dists/precise/main... 404 Not Found

W: Imposible obtener http://ppa.launchpad.net/canonical-dx-team/une/ubuntu/dists/precise/main... 404 Not Found

W: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar

W: Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/precise/Release.gpg No pude conectarme a cl.archive.ubuntu.com:80 (190.113.0.250), expiró tiempo para conexión

W: Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/precise-updates/Release.gpg No se pudo conectar a cl.archive.ubuntu.com:http:

W: Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/precise-backports/Release.gpg No se pudo conectar a cl.archive.ubuntu.com:http:

W: Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/precise-proposed/Release.gpg No se pudo conectar a cl.archive.ubuntu.com:http:

W: Imposible obtener http://ppa.launchpad.net/canonical-dx-team/une/ubuntu/dists/precise/main... 404 Not Found

W: Imposible obtener http://ppa.launchpad.net/canonical-dx-team/une/ubuntu/dists/precise/main... 404 Not Found

W: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar

Esto me empezó a pasar hace un par de días.

¿Alguien me puede ayudar? ¿Alguien me puede recomentar una lista de repositorios que nunca se caiga?

Saludos cordiales.

Imagen de cuentos
+1
0
-1

la primera serie de errores es que el servidor cl (¿chileno?), esta fuera de servicio o caído.
Puedes cambiar de servidores para evitar este problema.
En cuanto al ppa del error:
http://ppa.launchpad.net/canonical-dx-team/une/ubuntu/dists/precise/main...
es que al parecer ya esta descontinuado y solo hay versiones para lucid y maverick
http://ppa.launchpad.net/canonical-dx-team/une/ubuntu/dists/

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de Andresriquelme
+1
0
-1

probado y funciona ...
ruta en ubuntu 12.10 y anteriores : sistema -- origen del sofware --- descargar desde --- otro.... elegir el mejor ( lo da el programa).. cerrar

excelente ...

saludos

+1
0
-1